	/*
  	Flaticon icon font: Flaticon
  	Creation date: 07/09/2020 09:54
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
}

.flaticon-rpg-game:before { content: "\f100"; }
.flaticon-flask:before { content: "\f101"; }
.flaticon-sword:before { content: "\f102"; }
.flaticon-bow:before { content: "\f103"; }
.flaticon-globe:before { content: "\f104"; }
.flaticon-role:before { content: "\f105"; }
.flaticon-fried-chicken:before { content: "\f106"; }
.flaticon-meat:before { content: "\f107"; }
.flaticon-school-bag:before { content: "\f108"; }
.flaticon-history:before { content: "\f109"; }
.flaticon-hammer:before { content: "\f10a"; }
.flaticon-angel:before { content: "\f10b"; }
.flaticon-bread:before { content: "\f10c"; }
.flaticon-globe-1:before { content: "\f10d"; }
.flaticon-cultures:before { content: "\f10e"; }
.flaticon-saw:before { content: "\f10f"; }
.flaticon-costume-party:before { content: "\f110"; }
.flaticon-abacus:before { content: "\f111"; }
.flaticon-potion:before { content: "\f112"; }
.flaticon-saw-1:before { content: "\f113"; }
.flaticon-magic-wand:before { content: "\f114"; }
.flaticon-excalibur:before { content: "\f115"; }
.flaticon-ladder:before { content: "\f116"; }
.flaticon-vampire:before { content: "\f117"; }
.flaticon-robin-hood:before { content: "\f118"; }
.flaticon-axe:before { content: "\f119"; }
.flaticon-broom:before { content: "\f11a"; }
.flaticon-viking:before { content: "\f11b"; }
.flaticon-saw-2:before { content: "\f11c"; }
.flaticon-beard:before { content: "\f11d"; }
.flaticon-fairy-tale:before { content: "\f11e"; }
.flaticon-viking-helmet:before { content: "\f11f"; }
.flaticon-fairy-tale-1:before { content: "\f120"; }
.flaticon-soldier:before { content: "\f121"; }
.flaticon-witch-hat:before { content: "\f122"; }
.flaticon-viking-helmet-1:before { content: "\f123"; }
.flaticon-cauldron:before { content: "\f124"; }
.flaticon-valkyrie:before { content: "\f125"; }
.flaticon-centaur:before { content: "\f126"; }
.flaticon-dragon:before { content: "\f127"; }
.flaticon-werewolf:before { content: "\f128"; }
.flaticon-documents:before { content: "\f129"; }
.flaticon-wizard:before { content: "\f12a"; }
.flaticon-wizard-1:before { content: "\f12b"; }
.flaticon-standard:before { content: "\f12c"; }
.flaticon-rose:before { content: "\f12d"; }
.flaticon-leather:before { content: "\f12e"; }
.flaticon-chicken-leg:before { content: "\f12f"; }
.flaticon-spider-web:before { content: "\f130"; }
.flaticon-inkwell:before { content: "\f131"; }
.flaticon-viking-1:before { content: "\f132"; }
.flaticon-fire:before { content: "\f133"; }
.flaticon-dragon-1:before { content: "\f134"; }
.flaticon-witch-hat-1:before { content: "\f135"; }
.flaticon-vest:before { content: "\f136"; }
.flaticon-mushroom:before { content: "\f137"; }
.flaticon-rope:before { content: "\f138"; }
.flaticon-poison:before { content: "\f139"; }
.flaticon-horn:before { content: "\f13a"; }
.flaticon-dices:before { content: "\f13b"; }
.flaticon-helmet:before { content: "\f13c"; }
.flaticon-magic-lamp:before { content: "\f13d"; }
.flaticon-belt:before { content: "\f13e"; }
.flaticon-magic-book:before { content: "\f13f"; }
.flaticon-viking-2:before { content: "\f140"; }
.flaticon-sword-1:before { content: "\f141"; }
.flaticon-viking-3:before { content: "\f142"; }
.flaticon-cauldron-1:before { content: "\f143"; }
.flaticon-weapons:before { content: "\f144"; }
.flaticon-broom-1:before { content: "\f145"; }
.flaticon-archery:before { content: "\f146"; }
.flaticon-carpet:before { content: "\f147"; }
.flaticon-shield:before { content: "\f148"; }
.flaticon-mortar:before { content: "\f149"; }
.flaticon-viking-ship:before { content: "\f14a"; }
.flaticon-magic-wand-1:before { content: "\f14b"; }
.flaticon-mace:before { content: "\f14c"; }
.flaticon-magic:before { content: "\f14d"; }
.flaticon-swords:before { content: "\f14e"; }
.flaticon-ram:before { content: "\f14f"; }
.flaticon-castle:before { content: "\f150"; }
.flaticon-helmet-1:before { content: "\f151"; }
.flaticon-shield-1:before { content: "\f152"; }
.flaticon-viking-ship-1:before { content: "\f153"; }
.flaticon-werewolf-1:before { content: "\f154"; }
.flaticon-faun:before { content: "\f155"; }
.flaticon-knight:before { content: "\f156"; }
.flaticon-skull:before { content: "\f157"; }
.flaticon-fire-1:before { content: "\f158"; }
.flaticon-witch:before { content: "\f159"; }
.flaticon-archer:before { content: "\f15a"; }
.flaticon-armour:before { content: "\f15b"; }
.flaticon-armour-1:before { content: "\f15c"; }
.flaticon-tree:before { content: "\f15d"; }
.flaticon-dragon-2:before { content: "\f15e"; }
.flaticon-king:before { content: "\f15f"; }
.flaticon-pirate:before { content: "\f160"; }
.flaticon-dead:before { content: "\f161"; }
.flaticon-dracula:before { content: "\f162"; }
.flaticon-grim-reaper:before { content: "\f163"; }